body { margin:0; padding:0; font-family: Tahoma, sans-serif; font-size:14px; color:#42413c; background:#fffaeb;}
html, body {
  width:100%;
  height:100%;
}

.clr { font-size:1px; line-height:1px; height:1px; clear:both;}

a, a:link, a:visited, a:active { color:#D4BB8D; text-decoration:none; outline:none;}
a:hover { text-decoration:underline;}

#wfix {min-width:998px; position:relative; height:100%;}
#hfix {min-height:100%; position:relative;}

#topmenu{height:25px; background:#42413c; padding:0 0 0 30px;}
#topmenu ul{list-style:none; margin:0; padding:4px 0;}
#topmenu ul li{display:inline; padding:0 15px; border-left:1px solid #fff;}
#topmenu ul li:first-child{border:none;}

#header {background:url(../images/header.jpg) 100% 0 no-repeat #42413c; height:300px; border-top:3px solid #fffaeb; position:relative;}
#headin {background:url(../images/headpic.jpg) 0 0 no-repeat; height:300px; padding:0 0 0 554px;}
#headin span#phone {color:#faedc7; font-size:18px;}
a#logo {background:url(../images/logo.png) 0 0 no-repeat; width:172px; height:151px; display:block; text-indent:-3000px; top:45px; right:67px; position:absolute;}
span#logotext {width:250px; display:block; top:210px; right:30px; position:absolute; text-align:center; font-size:18px; color:#ffe4ab;}

#top {margin:0 auto; text-align:center; padding:28px 0 0;}
#top a.link1 img{padding:0 55px 0 0;}

#center {padding:5px 22px;}
#left{float:left; padding:0;}
#left h3{padding:0 0 0 18px;}
#left ul {padding:0; margin:0; list-style:none;}
#left ul li{padding:5px 23px 5px 18px; margin:0; background:url(../images/li.gif) 0 50% no-repeat;}
#left ul li a{color:#42413c; text-decoration:underline;}
#content {text-align:justify; min-height:500px; overflow:hidden;}
#content h1{font-size:18px;}
#content p{margin:0;}

#footer {background:#42413c; border-top:1px solid #8e8b82; min-height:50px; margin:0 auto; padding:20px;}
#footer div.moduletable{padding:0 32px; float:left;}
#footer div.moduletable h3{color:#d8c396; font-size:14px; text-decoration:underline; font-weight:bold; margin:0}
#footer div.moduletable ul{padding:0; margin:0; list-style:none;}
#footer div.moduletable ul li a{text-decoration:underline; color:#D8C396;}

/*K2 вывод категорий*/
#k2Container div.subCategory {border:none;background:none;}
div.subCategory h2 {text-align: center;}
/*K2 вывод материалов в списке категории*/
div.catItemHeader h3.catItemTitle {text-align: center;}
div.catItemIntroText {text-align: left;padding: 0;}
div.catItemImageBlock {margin: 0;padding:0;}
span.catItemImage{text-align: left;}
div.catItemHeader h3.catItemTitle {text-align: left;}
/*K2 вывод материалов*/
div.itemToolbar {display:none;}
div.itemImageBlock {float: left;margin:0;}
div.itemFullText{clear:both;}
div.itemLinks{display:none;}
div.itemExtraFields{text-align: left;}
td.itemExtraFieldsLabel{font-weight: bold;}
#lbCaption {display:none;}
#lbNumber{display:none;}
td.itemExtraFieldsValue{border:none;}
td.itemExtraFieldsValue tbody tr td a{font-weight: bold; text-decoration: underline;}

a.artMebius {
	display: block;
	background: url(../images/logo-s.png) no-repeat 0 0;
	padding-left: 40px;
	height: 22px;
	line-height: 22px; 
}
a.artMebius:hover {
	background: url(../images/logo-s.png) no-repeat 0 -22px; 
}